
/*FONTS
***********************************************/

@font-face {
    font-family: 'CabinRegular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CabinItalic';
    src: url('../fonts/cabin-italic-webfont.eot');
    src: url('../fonts/cabin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CabinBold';
    src: url('../fonts/cabin-bold-webfont.eot');
    src: url('../fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('../fonts/cabin-bolditalic-webfont.eot');
    src: url('../fonts/cabin-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}